body {
    font-family: Georgia, Times, serif;
    background-color: #e5e5e5;
}

.body {
    width: 1000px;
    margin: auto;
    margin-top: 25px;
}

.hidden {
    display: none;
}

#sidebar {
    float: left;
    width: 250px;
    padding: 5px;
}

.sidebarBox {
    background-color: white;
    padding: 10px;
    margin: 10px 0px 30px 0px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11.5px;
    line-height: 22px;
}

#sidebarIcons {
    background-color: #e5e5e5;
    margin: -5px;
}

.socialMediaIcon {
    padding-left: 10px;
    padding-right: 10px;
}

.topicsLink {
    text-transform: lowercase;
    font-style: italic;
}

#shopLink {
    color: #75cbc8;
}

#sidebarPostcardPromo {

}
#footer {
    clear: both;
    font-family: 'Karla', 'sans-serif';
    font-size: 8pt;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    padding: 20px;
}

a:link {
    text-decoration: none;
    color: black;
}

a:hover {
    opacity: 0.4;
}

a:visited {
    color: black;
}

.commentBox {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 266px;
}

#post .postLikesImage {
        height: 30px;
        width: 30px;
}

.postLikes {
  /*background-color: yellow; */
  text-align: right;
}

.postLikes .countOfLikes {
  display: inline-block;
  font-family: Karla;
  font-size: 11px;
  letter-spacing: 1px;
  position: relative;
  top: -12px;
  text-transform: uppercase;
}

.postContainer iframe {
  width: 100%;
}

.postTitle {
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.postContent {
    width: 100%;
    font-family: 'Karla', 'sans-serif';
    font-size: 12px;
    line-height: 22px;
}

.postContent a:link {
    text-decoration: none;
    color: #75cbc8;
}

.postContent a:hover {
    opacity: 0.4;
}

.postContent a:visited {
    color: #75cbc8;
}

.postContainer {
    background-color: white;
}

/* Styling for index page posts */
.postContainer {
    background-color: white;
    margin-bottom: 40px;
    padding: 15px 30px;
}

a.continueReading {
    color: #75cbc8;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/* Fix for blogger images within index page */

.postContent img {
    width: 100%;
    height: auto;
}

.postContent a {
    margin-left: auto !important;
    margin-right: auto !important;
}

/* Styling for individual page posts */

#post {
    float: right;
    width: 650px;
    margin: 15px;
    padding: 0 25px;
}

.postFooter {
    font-size: 12px;
    padding-top: 10px;
}

#postFooterLabels {
    float: left;
}

#postFooterComments {
    float: right;
    color: #75cbc8;
}

/* Fix for blogger images within posts's permalink page */

.postBlogger img {
    width: 100%;
    height: auto;
}

.postBlogger a {
    margin-left: auto !important;
    margin-right: auto !important;
}

/* Paginator at bottom of page */
.paginatorText {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.paginatorNext {
  float: right;
}

.paginatorPrevious {
  float: left;
}

.postTopics {
  margin-top: 16px;
  font-family: Karla;
  font-size: 12px;
  text-transform: uppercase;
}

.postTopics .postTopicLinks {
   text-transform: lowercase;
   color: #75cbc8;
}

.postTopics .postTopicLinks > a {
   color: #75cbc8;
}


@media only screen and (max-width: 500px),  only screen and (max-device-width: 500px){
        .body.desktop {
        display:none;
}

.body.mobile {
        display: block;
        width: 100%;
}

.sidebarBox {
        width: 250px;
        margin-top: 10px;
        margin-bottom: 20px;
        margin-right: auto;
        margin-left: auto;
        padding: 0;
}


.dropDownMenuContainer {
        margin-left: auto;
        margin-right: auto;
        width:250px;
}

.dropDownMenu {
        background: url(/images/down_arrow_select.jpg) no-repeat right #ddd;
        background-color: white;
        border: 0;
        border-radius: 0;
        font-size: 14px;
        font-family: Georgia, serif;
        height: 34px;
        letter-spacing: 2px;
        line-height: 1;
        margin-bottom: 20px;
        padding: 10px;
        text-transform: uppercase;
        width: 250px;
        -webkit-appearance: none;
   }

#sidebarIcons {
        margin: auto;
}

#post {
        float: none;
        width: auto;
        min-width: 200px;
}

#post img {
        min-width: 200px;
}

#post .postLikesImage {
        height: 30px;
        width: 30px;
        min-width: 30px;
}

.commentBox {
        padding-left: 0;
}

        #post {
    max-width: 300px;
    margin: auto;
    margin-top: 10px;
}

.postContent {
    max-width: 300px;
}
}